.landing-custom-green {
    background-color: #13263C;
}
.bg-header-landing {
    background: rgb(9, 147, 150) !important;
    background: -moz-linear-gradient(
        90deg,
        rgba(9, 147, 150, 1) 0%,
        rgba(73, 141, 186, 1) 100%
    ) !important;
    background: -webkit-linear-gradient(
        90deg,
        rgba(9, 147, 150, 1) 0%,
        rgba(73, 141, 186, 1) 100%
    ) !important;
    background: linear-gradient(
        90deg,
        rgba(9, 147, 150, 1) 0%,
        rgba(73, 141, 186, 1) 100%
    ) !important;
    background: rgb(71,190,183) !important;
    background: linear-gradient(140deg, rgba(71,190,183,1) 0%, rgba(80,205,137,1) 68%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#099396",endColorstr="#498dba",GradientType=1);
}

.four-lines {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.four-lines {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.text-error-custom {
    color: #FFF !important;
    font-size: 100px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: normal !important;
}

.text-yellow-custom {
    color: #F1BC00 !important;
}

.btn-hover-custom:hover {
    background-color: #F1BC00 !important;
}
.btn-login-jss {
    background-color: #01ab78;
    color: white;
}
.btn-login-jss:hover {
    background-color: #00a272;
    color: white;
}
.hover-faq-custom {
    color: #cee8fc61;
    text-decoration: none;
    position: relative;
    padding: 10px 50px 10px 20px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    border-radius: 25px;

    /*change scale(3) to scale(1)*/
    .bg {
        background: #cee8fc61;
        width: 30px;
        height: 0px;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -1px;
        z-index: -1;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        border-radius: 25px;

        &:before,
        &:after {
            content: '';
            height: 0px;
            width: 10px;
            background: #cee8fc61;
            position: absolute;
            right: -2px;
            -webkit-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s;
            border-radius: 25px;
        }

        &:before {
            bottom: 3px;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
        }

        &:after {
            top: 3px;
            -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }
    }

    &:hover {
        padding-right: 20px;
        color: #fff;

        .bg {
            height: 100%;
            width: 100%;
            -webkit-transform: translate(0, -50%);
            -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
            border-radius: 25px;

            &:before,
            &:after {
                right: 0;
            }

            &:before {
                bottom: 6px;
            }

            &:after {
                top: 6px;
            }
        }
    }
}

.underline-custom {
    text-decoration-line: underline !important;
}
.filter-custom {
    width: 100% !important;
    border: 3px solid #3F4254 !important;
    background: #ECF8FF !important;
}

.bg-none-custom {
    background: none !important;
}

.bg-color-filter-custom {
    background-color: #ECF8FF !important;
}

.swal2-container.swal2-backdrop-show {
    background: rgba(0, 0, 0, 0.65) !important;
    backdrop-filter: blur(7px);
}
.modal {
    background: rgba(0, 0, 0, 0.15) !important;
    backdrop-filter: blur(5px);
}

#bg-faq-custom {
    background-image: url('../content/bg-faq.png');
}

@media (max-width: 1400px) {
    #bg-faq-custom {
        background-image: none !important;
    }
}
.mt-n1-custom {
    margin-top: -.05rem !important
}
.nav-custom {
    background-color: #E2E8F0 !important;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #FFF !important;
    color: #5E6278 !important;
    box-shadow: 0 .1rem 1rem .25rem rgba(0, 0, 0, .05) !important
}

.nav-pills .nav-link,
.nav-pills .show>.nav-link {
    color: #5E6278 !important;
}

@media (max-width:992px) {
    .custom-hide-mobile {
        visibility: hidden;
        display: none !important;
    }
}